[Placement]
FLLeft=312
FLTop=228
FLWidth=528
FLHeight=408
FLListSize=150
BottomPanelHeight=100
RightPanelWidth=100
[Other]
ShowWarning=1
ListOnTop=1
ACCaseInsensitive=0
DoNotSaveScrollDef=0
[Editor]
DoFold=0
LineNum=0
AutoComplete=0
FuncList=0
OnlyFoldFunc=0
[LineNumFont]
Name=Courier New
Size=10
Color=0
Style=0
[EditorFont]
Name=Courier New
Size=10
Color=0
Style=0
